<?php
	class TesorariaController extends TesorariaModel {
		

		public function __construct(){
			
		}

		public function createCaixabanco($idUsuario, $tipocaixabanco, $saldo, $numeroconta, $iban, $swift, $descricao){
			//$result = $this->insertCaixaBanco($idUsuario, $tipocaixabanco, $saldo, $numeroconta, $iban, $swift, $descricao);
			return $tipocaixabanco;
		}

	}